---
group:
  name: 'LuoChen-Hao'
  description: ''
  projects:
  - name: 'BlackHaoUtil'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'GameFiveChess'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'blackhaoutil'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gamefivechess'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'blackhaocustomview'
    description: ''
    mirrorRelease: false
    topic: ''
  